@charset "utf-8";




#rescue_wraPper {
	width: 1050px;
}

#rescue_wrap {
	clear: both;
	padding: 0 10px;
}

#rescue_Main-space {
	width: 323px;
}

#rescue_Right-space {
	background: none repeat scroll 0 0 #00274E;
	float: right;
	padding: 20px 25px;
	width: 266px;
}

#rescue_gaiyo_txt {
	border: 1px solid #ccc;
	padding: 10px;
	margin: 0 0 20px;
}

#rescue_breadcrumb {
	width: 1030px;
}

#rescue_g-navi li a {
	border: 3px double #fff;
}

#rescue_form h3,
#rescue_s-Form h3 {
	padding: 0 8px;
	border-left: 5px solid #fff;
}

#rescue_SiteMap {
	border-left: 5px solid #ccc;
	margin: 0 0 8px;
	padding: 0 8px;
}